@charset "utf-8";
/* CSS Document */
:focus {outline: 0;}
/*FONTES*/
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato-regular-webfont.woff2') format('woff2'),
url('fonts/lato-regular-webfont.woff') format('woff'),
url('fonts/lato-regular-webfont.ttf') format('truetype'),
url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato-light-webfont.woff2') format('woff2'),
url('fonts/lato-light-webfont.woff') format('woff'),
url('fonts/lato-light-webfont.ttf') format('truetype'),
url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/lato-bold-webfont.woff2') format('woff2'),
url('fonts/lato-bold-webfont.woff') format('woff'),
url('fonts/lato-bold-webfont.ttf') format('truetype'),
url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: "latoregular";
src: url("fonts/lato-regular-webfont.svg") format('svg');
}
@font-face {
font-family: "latolight";
src: url("fonts/lato-light-webfont.svg") format('svg');
}
@font-face {
font-family: "latobold";
src: url("fonts/lato-bold-webfont.svg") format('svg');
}
}

.fonteFina {
	font-family: latolight, Arial, Helvetica, sans-serif;
}
.fonteNormal {
	font-family: latoregular, Arial, Helvetica, sans-serif;
}

.fonteBold {
	font-family: latobold, Arial, Helvetica, sans-serif;
}
h1 , h2, h3{
	font-weight: normal;
	font-size: 100%;
}
/*FECHA FONTES*/
*{margin:0px; padding:0px;}
a {
	text-decoration: none;
}
body {
	font-size: 14px;


}

.idMail {
	height: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	visibility: hidden;
}
.content90 {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.content100 {
	width: 1300px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.centralizar {
	text-align: center;
	float: left;
	width: 100%;
	z-index: 50;
}

.img100 {
	float:left;
	width: 100%;
}
.screen100 
{
	width: 100%;
	float: left;
	position: relative;
}
.formGeral input, .formGeral textarea {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
background-color: #FFFFFF;
border: 1px solid #c2c3c9;
color: #005449;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:#777777;
	font-size:110%;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#777777;
   opacity:  1;
   	font-size:110%;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#777777;
   opacity:  1;
   	font-size:110%;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#777777;
   font-size:110%;
}




/*.transparencia{
background-color: rgba(0, 31, 122, 0.5);
	background: rgba(0, 31, 122, 0.5);
	color: rgba(0, 31, 122, 0.5);}*/
.top {
	float: left;
	width: 100%;
	position: relative;
	z-index: 1000;
}
.logoTop {
	float: left;
	margin-left: 10%;
	margin-top: 7px;
	margin-bottom: 5px;
}

/*.telTop {float:left; margin-left:20px;}
.telTop img {float:left; margin-right:10px; width:29px;}
.telTop div {float:left; font-size:160%; color:#737373;}
.telTop div span{font-size:80%;}*/
.bannerPrincipal {
	float: left;
	height: 650px;
	width: 100%;
	overflow: hidden;
}
.abs100 {
	width: 100%;
	position: absolute;
	top: -90px;
	text-align: center;
	font-size: 0px;
	letter-spacing: 0px;
	word-spacing: 0px;
	z-index: 70;
}
.abs100 .content100 figure {
	width: 320px;
	display: inline-block;
	letter-spacing: normal;
	word-spacing: normal;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	cursor:pointer;
	overflow:hidden;
	border-radius: 5px;
}
.abs100 .content100 figure:hover {
	box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.40);
-webkit-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.40); 
box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.40);
z-index:400;
border:none;
}
.amplia { transition: all .2s ease-in-out; }
.amplia:hover { transform: scale(1.02); z-index: 7777777; position: relative; }
.divisao55 {
	float: left;
	width: 55%;
}

.divisao45 {
	float: left;
	width: 45%;
	background-position: right;
}

.rodape1 {
	background-color: #4D0415;
	text-align: center;
	float: left;
	width: 100%;
}
.rodape2 {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #010409;
}
.shadowPadrao{
-webkit-box-shadow: 0px 20px 20px -11px rgba(0,0,0,0.22);
-moz-box-shadow: 0px 20px 20px -11px rgba(0,0,0,0.22);
box-shadow: 0px 20px 20px -11px rgba(0,0,0,0.22);
	
}

/*bt Pulsar */
.linkWhats {
	position: fixed;
	top: auto;
	bottom: 15px;
	right: 10px;
	width: 45px;
	height: 45px;
	z-index: 10000;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.btPulsar {
	position: relative;
	top: 45%;
	left: 45%;
	margin-left: -50px;
	margin-top: -50px;
	display: block;
	width: 65px;
	height: 65px;
	text-align: center;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	box-shadow: 0 0 0 0 rgba(0, 200, 75, 0.5);
	-webkit-animation: Pulsar 1.5s infinite;
	background-color: #00c84b;
	background-image: url(../imgs/logoWhats.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.btPulsar:hover {
  -webkit-animation: none;
}

@-webkit-keyframes Pulsar {
  0% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
  }
  70% {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(0, 200, 75, 0);
  }
  100% {
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(0, 200, 75, 0);
  }
}
/*bt Pulsar */
.politica {
	float: left;
	width: 100%;
	margin-top: 50px;
	margin-bottom: 60px;
}
.politica h1 {
	color: #500924;
	font-size: 250%;
	margin-top: 40px;
	margin-bottom: 40px;
	line-height:40px;
}
.politica h2 {
	color: #500924;
	font-size: 130%;
	margin-bottom: 7px;
	margin-top: 30px;
	line-height:25px;
}
.politica p {
	font-size: 120%;
	color: #7b7b7b;
	margin-bottom: 15px;
	line-height:22px;
	text-align:justify;
}

.boxCookie {
	background-color: #430b1b;
	width: 100%;
	position: fixed;
	left: 0px;
	bottom: 0px;
	z-index: 5000000;
	color: #FFF;
	text-align: center;
	font-size: 90%;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 19px;
}
.boxCookie p a {
	color: #FFF;
	text-decoration: underline;
	background: none;
}
.botaoCookie {
	color: #430b1b;
	background-color: #ffffff;
	font-size: 100%;
	float: right;
	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
	line-height: normal;
	border:none;
	-webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   cursor:pointer;
   border-radius:5px;
}
.botaoCookie:hover {
	color:#ffffff;
    background-color: #a2003e;
}
.txtCookie {
	float: left;
	width: 82%;
	text-align: left;
}

.envolveForm {
	background-color: #871b3a;
	height: 300px;
	width: 423px;
	position: absolute;
	top: -44px;
	right: 15%;
	z-index: 2000;
	border-radius: 30px;
}
.txtseguradoras {
	float: left;
	width: 70%;
	margin-left: 15%;
	margin-top: 65px;
	margin-bottom: 65px;
	text-align: center;
}
.txtseguradoras h2 {
	width:100%;
	max-width:900px;
	font-size: 350%;
	color: #871b3a;
	line-height:47px;
	margin-left:auto;
	margin-right:auto;
}
.txtseguradoras p {
	font-size: 120%;
	color: #737373;
	float: left;
	margin-top: 40px;
	line-height: 30px;
}
.seguradoras {
	text-align: center;
	float: left;
	width: 100%;
}

.seguradoras img{
	display:inline-block;
	margin-left:15px;
	margin-right:15px;
	vertical-align:top;
}


/* Container dos destaques */
.faixaCza {
	float: left;
	width: 100%;
	background-color: #f5f5f5;
	position: relative;
}
.destaques {
    text-align: center;
    position: absolute;
    top: -57px;
	left:50%;
	transform:translateX(-50%);
    width: 100%;
	max-width:1300px;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;

}

/* Cada box de destaque */
.boxDestaque {
    display: inline-block;
    height: 325px;
    width: 325px;
    background-repeat: no-repeat;
    background-color: #f9f9f9;
    font-size: 14px;
	border-radius:00px;
}
.boxDestaque h2 {
    color: #881b3a;
    font-size: 220%;
    margin-top: 25px;
    margin-left: 25px;
    text-align: left;
}
.boxDestaque h2 span {
    font-size: 60%;
    display: block;
}
.boxDestaque p {
    color: #8a8a8a;
    font-size: 130%;
    float: left;
    margin-left: 20px;
    margin-top: 0px;
    width: 250px;
    text-align: left;
	line-height:20px;
}

/* Imagens de fundo específicas para cada box */
.destaques a:nth-of-type(1){
    background-image: url(../imgs/destaqueAuto.png);
    background-position: right bottom;
}
.destaques a:nth-of-type(2){
    background-image: url(../imgs/destaqueMoto.png);
    background-color: #eaeaea;
    background-position: right bottom;
}
.destaques a:nth-of-type(3) {
    background-image: url(../imgs/destaqueVida.png);
    background-position: right bottom;
}
.destaques a:nth-of-type(4) {
    background-image: url(../imgs/destaqueResidencial.png);
    background-color: #eaeaea;
    background-position: right bottom;
}
.destaques a:nth-of-type(5) {
    background-image: url(../imgs/destaquePortatil.png);
    background-color: #eaeaea;
    background-position: right bottom;
}
.destaques a:nth-of-type(6) {
    background-image: url(../imgs/destaqueEmpresa.png);
    background-position: right bottom;
}
.destaques a:nth-of-type(7) {
    background-image: url(../imgs/destaqueSaude.png);
    background-color: #eaeaea;
    background-position: right bottom;
}
.destaques a:nth-of-type(8) {
    background-image: url(../imgs/destaqueViagem.png);
    background-position: right bottom;
}

/* Efeitos de hover */
.boxDestaque:hover {
    box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.40);
    -webkit-box-shadow: 0px 0px 18px -5px rgba(0,0,0,0.40);
    z-index: 400;
    border: none;
}
.bottomPad70{
	padding-bottom:120px;
}


.contentDestaques{
	float:left;
	width:100%;
	height:700px;
}
.sobreLeft {
	float: left;
	width: 55%;
	height:740px;
}
.sobreRight {
	float: right;
	width: 45%;
	height: 740px;
	background-image: url(../imgs/homemInstitucional.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.sobreLeft div {
	float: right;
	margin-right: 7%;
	margin-top: 75px;
	width: 80%;
}
.sobreLeft div figure {
	float: left;
}
.sobreLeft div h2, .localizacao div h2 {
	font-size: 250%;
	color: #75172f;
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom:20px;
}
.sobreLeft div p, .localizacao div p {
	font-size: 130%;
	color: #000;
	line-height: 32px;
	float: left;
	width: 100%;
}


/* Estrutura geral do rodapé */
.footer {
    float: left;
    width: 100%;
	margin-top:70px;
}

.faixaRodape1 {
	background-color: #430b1b;
	float: left;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 60px;
}
.faixaRodape2 {
    background-color: #000911;
    float: left;
    width: 100%;
}

.content90 {
	width:80%;
    height: auto;
    margin-left: 10%;
    margin-right: auto;
    position: relative;
}

.contentLeftRodape {
    float: left;
    width: 50%;
    color: #FFF;
}
.contentLeftRodape p{
	margin-top:20px;
}
.contentLeftRodape h4{
	font-size:150%;
}
.contentLeftRodape figure {
    width: 232px;
    float: left;
}

.contentRightRodape {
    float: left;
    width: 50%;
    color: #ffffff;
}

/* Imagem logo */
.img100 {
    float: left;
    width: 100%;
}
.screen100 {
    width: 100%;
    float: left;
}

/* Telefones */
.telefonesRodape {
    margin-top: 45px;
    width: 100%;
    float: left;
    font-size: 130%;
}
.telefonesRodape div {
    margin-bottom: 60px;
    line-height: 25px;
}
.telefonesRodape a {
    color: #ffffff;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}

/* Botão WhatsApp */
.whatsRodape {
	font-size:150%;
    float: right;
    padding-top: 6px;
    padding-right: 30px;
    padding-bottom: 6px;
    padding-left: 30px;
    border: 1px solid #ffffff;
    border-radius: 30px;
    color: #ffffff;
}
.whatsRodape div {
    display: inline-block;
    margin-left: 10px;
}

/* Dados rodapé */
.dadosRodape {
	width:100%;
	max-width:400px;
    float: right;
    margin-top: 150px;
    clear: both;
}
.dadosRodape p {
    font-size: 120%;
	color:#ffffff;
    line-height: 30px;
}
.dadosRodape p a {
    color: #ffffff;
}

/* Mapa do site */
.mapaSite {
    float: left;
    width: 20%;
    margin-top: 50px;
    color: #75172f;
}
.mapaSite a {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    color: #ffffff;
    font-size: 120%;
}
.mapaSite a:hover {
    color: #a2003e;
}

/* Redes sociais */
.redesSociais {
    float: right;
	width:230px;
    margin-top: 45px;
    color: #fffff;
}
.redesSociais a {
	display:inline-block;
	margin-bottom:10px;
    color: #ffff;
    margin-left: 20px;
    font-size: 140%;
}
.redesSociais a:hover {
    color: #a2003e;
}

/* Assinatura */
.assinatura {
    color: #ffffff;
    text-align: center;
    float: left;
    width: 100%;
    margin-top: 80px;
    margin-bottom: 30px;
}



/*Internas*/
.destaquesGeral { float:left; width:100%; text-align:center; position:relative; margin-top:70px; margin-bottom:70px; background-color:#f7f7f7; padding-top:70px;}
.destaquesGeral .destaques {position:static;  display:inline-block; transform: none; left:auto;}
.boxForm {
    float: right;
    background: linear-gradient(140deg, rgba(117,23,47,1) 0%, rgba(82,3,23,1) 100%);
    width: 415px;
    border-radius: 10px;
    box-sizing: border-box;
    color: #ffffff;
    padding-top: 44px;
    padding-left: 44px;
    padding-right: 44px;
}

.boxForm h3 {
    font-size: 220%;
	margin-bottom:10px;
}
.boxForm p {
    font-size: 110%;
	line-height:22px;
	margin-bottom:10px;
}


.ajusta50 {
    float: left;
    width: 47.5%;
    margin-right: 5%;
}
.ajusta50:last-child {margin-right: 0;}

.inputGeral {
    width: 100%;
    height: 40px;
    border-radius: 2px;
    margin-top: 20px;
    padding-left: 5px;
    border: none;
	border-radius:7px;
}

.textareaGeral {
    width: 100%;
    height: 74px;
    border-radius: 2px;
    padding: 5px;
    margin: 20px 0 10px 0;
    border: none;
	border-radius:7px;
}

.boxForm form a {
    color: #FFF;
    text-decoration: underline;
}

.btGeral {
    color: #510317;
    background: #dfdfdf;
    float: right;
    padding: 15px 54px;
    border: none;
    font-size: 140%;
    border-radius: 2px;
    cursor: pointer;
    transition: 0.2s ease-out;
	margin-top:20px;
	border-radius:7px;
}
.btGeral:hover {
    color: #ffffff;
    background: #a2003e;
}
.btRed {
    color: #ffffff;
    background: #6e062e;
    float: left;
    padding: 15px 54px;
    border: none;
    font-size: 140%;
    border-radius: 7px;
    cursor: pointer;
    transition: 0.2s ease-out;
	margin-top:20px;
	border-radius:7px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btRed:hover{
	background-color:#a2003e;
}


.topGeral {
    float: left;
    width: 100%;
    color: #033;
    background-color: #eaeaea;
    background-image: url(../imgs/marcadaguaesteio.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
	padding-bottom:50px;
}
.topContato {
    float: left;
    width: 100%;
    color: #033;
    background-color: #eaeaea;
    background-image: url(../imgs/marcadaguacontato.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 258px;
    position: relative;
}
.topAssinatura {
    float: left;
    width: 100%;
    background-color: #6e062e;
    background-image: url(../imgs/marcadaguaesteioassinaturas.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
	padding-bottom:50px;
}

.tituloPage {
    float: left;
    margin-top: 50px;
}
.tituloPage h1 {
	width:100%;
	max-width:500px;
    font-size: 280%;
    color: #75172f;
	margin-bottom:10px;
}
.tituloPage p {
    color: #707070;
    float: left;
    width: 100%;
	max-width:	400px;
    font-size: 120%;
    line-height: 26px;
}
.topAssinatura .tituloPage h1 {
    font-size: 280%;
    color: #ffffff;
	margin-bottom:10px;
}
.topAssinatura .tituloPage p {
    color: #ffffff;
    float: left;
    width: 100%;
	max-width:	400px;
    font-size: 120%;
    line-height: 26px;
}


.iconePage {
    float: right;
    position: absolute;
    right: 15%;
    bottom: 0;
    width: 352px;
}
/*.iconePage img {
    position: absolute;
    bottom: 0;
    right: 0;
}*/

.contentPage {
    float: left;
    width: 45%;
    margin: 95px 0 100px 0;
}
.contentPage h2 {
    font-size: 180%;
    color: #75172f;
    line-height: 30px;
}
.contentPage p {
    color: #4B4B4B;
    float: left;
    font-size: 120%;
    margin-bottom: 35px;
    line-height: 26px;
}

.bgAssinaturas .contentPage h2{
    color: #fafafa;
}
.bgAssinaturas .contentPage p{
    color: #fafafa;
}

.bgContato .contentPage p {
    margin-bottom: 5px;
}

.imgPage {
    float: right;
    width: 40%;
    margin: 95px 0 100px 0;
}

.content65 {
    float: left;
    width: 65%;
}
.content65 .seguradoras {
	margin-top:40px;
	text-align:left;
}
.content65 .seguradoras img{
	margin-bottom:20px;
	vertical-align: middle;
	display: inline-block;
}
.content65 h2{
	margin-top:100px;
	font-size:270%;
	line-height:40px;
	color:#75172f;
}

.content30 {
    float: right;
    width: 30%;
}
.content30 .boxForm { position:static; float:left; margin-top:35px; width:100%; margin-bottom:75px;}

.linhasAbstratas{
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1920' height='560' preserveAspectRatio='none' viewBox='0 0 1920 560'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1038%26quot%3b)' fill='none'%3e%3cpath d='M -246.578560172982%2c311 C -118.58%2c278.2 137.42%2c134 393.421439827018%2c147 C 649.42%2c160 777.42%2c382.2 1033.421439827018%2c376 C 1289.42%2c369.8 1417.42%2c113.8 1673.421439827018%2c116 C 1929.42%2c118.2 2264.11%2c371.2 2313.421439827018%2c387 C 2362.74%2c402.8 1998.68%2c233.4 1920%2c195' stroke='rgba(227%2c 227%2c 227%2c 1)' stroke-width='2'%3e%3c/path%3e%3cpath d='M -622.6245837086084%2c129 C -494.62%2c188.6 -238.62%2c416 17.375416291391588%2c427 C 273.38%2c438 401.38%2c191 657.3754162913916%2c184 C 913.38%2c177 1041.38%2c373.2 1297.3754162913915%2c392 C 1553.38%2c410.8 1812.85%2c290.8 1937.3754162913915%2c278 C 2061.9%2c265.2 1923.48%2c318 1920%2c328' stroke='rgba(227%2c 227%2c 227%2c 1)' stroke-width='2'%3e%3c/path%3e%3cpath d='M -2.760537931693534%2c488 C 125.24%2c415.6 381.24%2c158.4 637.2394620683065%2c126 C 893.24%2c93.6 1021.24%2c322.8 1277.2394620683065%2c326 C 1533.24%2c329.2 1661.24%2c116.6 1917.2394620683065%2c142 C 2173.24%2c167.4 2556.69%2c450.6 2557.2394620683062%2c453 C 2557.79%2c455.4 2047.45%2c213.8 1920%2c154' stroke='rgba(227%2c 227%2c 227%2c 1)' stroke-width='2'%3e%3c/path%3e%3cpath d='M -311.05661930031386%2c443 C -183.06%2c388.2 72.94%2c189.4 328.94338069968614%2c169 C 584.94%2c148.6 712.94%2c326.4 968.9433806996861%2c341 C 1224.94%2c355.6 1352.94%2c223.6 1608.9433806996863%2c242 C 1864.94%2c260.4 2186.73%2c425.6 2248.9433806996863%2c433 C 2311.15%2c440.4 1985.79%2c309.8 1920%2c279' stroke='rgba(227%2c 227%2c 227%2c 1)' stroke-width='2'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1038'%3e%3crect width='1920' height='560' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e");
background-repeat: no-repeat;
background-position: center 200px;
}
.bgAssinaturas{
	background-color:#000000;
}